{
  "calipers": {
    "enabled": false,
    "colors": [
      "#191919"
    ]
  },
  "carPaint": {
    "color": "#FFB22353",
    "flakes": 0.777,
    "enabled": false
  },
  "interiorPlastic2": {
    "enabled": false,
    "colors": [
      "#333033"
    ]
  },
  "interiorPlastic3": {
    "enabled": false,
    "colors": [
      "#333333"
    ]
  },
  "interiorPlastic5": {
    "enabled": false,
    "colors": [
      "#7F7F7F"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan AEGIS ver. 2",
    "paramHiragana": "つ",
    "paramPrefecture": "品川",
    "paramVehicle": "322",
    "paramNumber": "7651"
  },
  "plastic": {
    "enabled": false,
    "colors": [
      "#262626"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}